## org.apache.poi.hdf.model.util
Class BTreeSet.BTreeNode

    java.lang.Object
      org.apache.poi.hdf.model.util.BTreeSet.BTreeNode

Enclosing class:
  BTreeSet

public class BTreeSet.BTreeNode
extends java.lang.Object

Field Summary
`BTreeSet.Entry[]` `entries`
`BTreeSet.BTreeNode` `parent`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### entries

    public BTreeSet.Entry[] entries

### parent

    public BTreeSet.BTreeNode parent

Copyright © 2003 Apache Software Foundation.